// Variabeln
var mute = 0;
mySound = document.createElement('audio');
var feedpos = 0;
var feedneg = 0;
var fertigsound = 0;
var klatschen = 0;

// Damit das Fenster nicht bouncen tut
document.ontouchmove = function(event) {
	event.preventDefault();
}

// Zufallszahl im bereich min,max
function rand(min, max) {
	return Math.floor(Math.random() * (max - min + 1)) + min;
}

// Rundet eine zahl x kaufmännisch auf n nachkommastellen, n max 14, x größer 1
function runde(x, n) {
	if (n < 1 || n > 14) return false;
	var e = Math.pow(10, n);
	var k = (Math.round(x * e) / e).toString();
	if (k.indexOf('.') == -1) k += '.';
	k += e.toString().substring(1);
	return k.substring(0, k.indexOf('.') + n+1);
}

// Array mischen
Array.prototype.shuffle = function() {
	var s = [];
	while (this.length) s.push(this.splice(Math.random() * this.length, 1)[0]);
	while (s.length) this.push(s.pop());
	return this;
}

// Sound abspielen
// Für alle Browser
function playaudio(url) {
	stopaudio();	
	var url = playaudio.arguments[0];
	if (mute == 0) {
		var userAgent = navigator.userAgent.toLowerCase();
		if (userAgent.search(/(msie|chrome|safari)/)>-1) {
			url = url + ".mp3";
			mySound.setAttribute('src', url, 'type', 'audio/mpeg');
			mySound.play();
		}
		if (userAgent.search(/(firefox|opera)/)>-1) {
			url = url + ".ogg";
			mySound.setAttribute('src', url, 'type', 'audio/ogg');
			mySound.play();
		}
	}
}
//// IE, Safari PC, Safari iPad, Chrome
//function playaudio(url) {
//	stopaudio();	
//	var url = playaudio.arguments[0];
//	if (mute == 0) {
//		url = url + ".mp3";
//		mySound.setAttribute('src', url, 'type', 'audio/mpeg');
//		mySound.play();
//	}
//}
// Firefox, Safari PC, Safari iPad, Chrome, Opera
//function playaudio(url) {
//	stopaudio();	
//	var url = playaudio.arguments[0];
//	if (mute == 0) {
//		url = url + ".wav";
//		mySound.setAttribute('src', url, 'type', 'audio/wav');
//		mySound.play();
//	}
//}

// Sound stoppen
function stopaudio() {
	mySound.pause();
	mySound = document.createElement('audio');
}

// Negativer Sound
function playfeedneg() {
	if (mute == 0) {	
		var newSound = rand(1,29);
		if (newSound == feedneg) {
			playfeedneg();
		} else {
			playaudio("res/all/sound/feedback_neg/" + newSound);
			feedneg = newSound;
		}
	}
}

// Positiver Sound
function playfeedpos() {
	if (mute == 0) {	
		var newSound = rand(1,47);
		if (newSound == feedpos) {
			playfeedpos();
		} else {
			playaudio("res/all/sound/feedback_pos/" + newSound);
			feedpos = newSound;
		}
	}
}

// Klatschen-Sounds
function playklatschen() {
	if (mute == 0) {	
		var newSound = rand(1,10);
		if (newSound == klatschen) {
			playklatschen();
		} else {
			playaudio("res/silben/sound/" + newSound);
			klatschen = newSound;
		}
	}
}

// Sound Spiel geschafft
function playfertig() {
	if (mute == 0) {	
		var newSound = rand(1,8);
		if (newSound == fertigsound) {
			playfertig();
		} else {
			playaudio("res/all/sound/spiel_fertig/" + newSound);
			fertigsound = newSound;
		}
	}
}

$(document).ready(function() {	
	
	$("#start").fadeIn(100);	
	
	// Mutefunktion	/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
	
	$("#menu-mute").bind('click', function(event) {
		stopaudio();
		mute = 1;
		$("#menu-unmute").fadeIn(100);
	});	
	$("#menu-unmute").bind('click', function(event) {
		stopaudio();
		mute = 0;
		$("#menu-unmute").fadeOut(100);
	});	
	
	// Menüfunktionen /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////	
	
	$(".intro").bind('click', function(event) {
		$(".seite-quer").fadeOut();
		$("#intro").empty();
		hypeintro();
		$("#intro").fadeIn();
		playaudio("res/intro/sound/intro");
	});
	
	$(".menu").bind('click', function(event) {
		stopaudio();
		clearTimeout(t);
		$("#intro").empty();
		$("#silben-spiel").empty();
		$("#silben-fix").empty();
		$("#memory-leicht").empty();
		$("#memory-schwer").empty();
		$("#memory-fix-1").empty();
		$("#memory-fix-2").empty();
		$("#labyrinth-spiel").empty();
		$("#labyrinth-fix").empty();
		$("#suchbild-spiel").empty();
		$("#suchbild-fix").empty();
		$("#impressum-fix").empty();
		$("#philipp-fix").empty();
		$(".seite-quer").fadeOut();
		$(".orange").fadeIn();
		$("#menu").fadeIn();		
		$("#ueber-philipp").animate({left: '-=129px'}, 0); // Button "Über Philipp" zurücksetzen
		$(function() {
		    $("#ueber-philipp").animate({opacity: '1'}, 750, function() { // 750ms Pause
			$("#ueber-philipp").animate({left: '+=129px'}, 1000); // Button "Über Philipp" von links reinfahren lassen
		    });
		});
	});
	
	$(".silben").bind('click', function(event) {
		$(".seite-quer").fadeOut(); 
		$(".leichtschwer").fadeOut();
		startSilben();
		playaudio("res/silben/sound/silbenklatschen");
		$("#silben").fadeIn();
	});
	
	$(".silben-restart").bind('click', function(event) {
		stopaudio();
		startSilben();
	});
	
	$(".memory").bind('click', function(event) {
		$(".leichtschwer").fadeOut(); 
		$(".orange").fadeOut(); 
		$("#menu-memory-1").fadeIn(); 
		$("#menu-memory-2").fadeIn(); 
	});	
	
	$(".memory-1").bind('click', function(event) {
		$(".seite-quer").fadeOut(); 
		$(".leichtschwer").fadeOut();
		startMemory("leicht");
		playaudio("res/memory/sound/memory-leicht");
		$("#memory-1").fadeIn();
	});	
	
	$(".memory-2").bind('click', function(event) {
		$(".seite-quer").fadeOut(); 
		$(".leichtschwer").fadeOut();
		startMemory("schwer");
		playaudio("res/memory/sound/memory-schwer");
		$("#memory-2").fadeIn();
	});
	
	$(".memory-1-restart").bind('click', function(event) {
		stopaudio();
		startMemory("leicht");
	});	
	
	$(".memory-2-restart").bind('click', function(event) {
		stopaudio();
		startMemory("schwer");
	});
	
	$(".labyrinth").bind('click', function(event) {
		$(".seite-quer").fadeOut(); 
		$(".leichtschwer").fadeOut();
		startLabyrinth();
		playaudio("res/labyrinth/sound/labyrinth");
		$("#labyrinth").fadeIn();
	});
	
	$(".labyrinth-restart").bind('click', function(event) {
		stopaudio();
		startLabyrinth();
	});
	
	$(".suchbild").bind('click', function(event) {
		$(".seite-quer").fadeOut();
		$(".leichtschwer").fadeOut();
		startSuchbild();
		playaudio("res/suchbild/sound/suchbild");
		$("#suchbild").fadeIn();
	});
	
	$(".suchbild-restart").bind('click', function(event) {
		stopaudio();
		startSuchbild();
	});
	
	$(".impressum").bind('click', function(event) {
		stopaudio(); 
		$(".seite-quer").fadeOut(); 
		$(".leichtschwer").fadeOut(); 
		startImpressum();
		$("#impressum").fadeIn();
	});	
	
	$(".philipp").bind('click', function(event) {
		stopaudio();
		$(".seite-quer").fadeOut(); 
		$(".leichtschwer").fadeOut();		
		startPhilipp();
		$("#philipp").fadeIn();		
	});
	
	// Intro /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
	
	function hypeintro() {
		(function HYPE_DocumentLoader() {
			var resourcesFolderName = "res/intro/img";
			var documentName = "intro" + rand(1000000,9999999);
			var documentLoaderFilename = "intro.js";
			
			//alert("loaded");
		
			// find the URL for this script's absolute path and set as the resourceFolderName
			try {
				var scripts = document.getElementsByTagName('script');
				for(var i = 0; i < scripts.length; i++) {
					var scriptSrc = scripts[i].src;
					if(scriptSrc != null && scriptSrc.indexOf(documentLoaderFilename) != -1) {
						resourcesFolderName = scriptSrc.substr(0, scriptSrc.lastIndexOf("/"));
						break;
					}
				}
			} catch(err) {	}
		
			// Legacy support
			if (typeof window.HYPE_DocumentsToLoad == "undefined") {
				window.HYPE_DocumentsToLoad = new Array();
			}
		 
			// load HYPE.js if it hasn't been loaded yet
			if(typeof HYPE_108 == "undefined") {
				if(typeof window.HYPE_108_DocumentsToLoad == "undefined") {
					window.HYPE_108_DocumentsToLoad = new Array();
					window.HYPE_108_DocumentsToLoad.push(HYPE_DocumentLoader);
		
					var headElement = document.getElementsByTagName('head')[0];
					var scriptElement = document.createElement('script');
					scriptElement.type= 'text/javascript';
					scriptElement.src = 'js/hype.js?hype_version=108';
					headElement.appendChild(scriptElement);
				} else {
					window.HYPE_108_DocumentsToLoad.push(HYPE_DocumentLoader);
				}
				return;
			}
			
			// guard against loading multiple times
			if(HYPE.documents[documentName] != null) {
				return;
			}
			
	var hypeDoc = new HYPE_108();
	
	var attributeTransformerMapping = {b:"i",c:"i",bC:"i",d:"i",aS:"i",M:"i",e:"f",N:"i",f:"d",aT:"i",O:"i",g:"c",aU:"i",P:"i",Q:"i",aV:"i",R:"c",aW:"f",S:"i",aI:"i",T:"i",l:"d",aX:"i",aJ:"i",m:"c",n:"c",aK:"i",aZ:"i",X:"i",A:"c",Y:"i",aL:"i",B:"c",C:"c",D:"c",t:"i",E:"i",G:"c",bA:"c",a:"i",bB:"i"};

var scenes = [{initialValues:{"136":{c:1024,d:748,I:"None",J:"None",K:"None",g:"#FFFDE0",L:"None",M:0,N:0,A:"#A0A0A0",x:"visible",j:"absolute",O:0,P:0,B:"#A0A0A0",C:"#A0A0A0",z:"1",k:"div",D:"#A0A0A0",a:0,b:0},"32":{o:"content-box",h:"ph_stand_kopf.png",x:"visible",a:31,q:"100% 100%",b:83,j:"absolute",r:"inline",c:217,z:"12",k:"div",d:125,bF:"33",e:"0.000000"},"25":{o:"content-box",h:"ph_stand_arm_links.png",x:"visible",a:0,q:"100% 100%",b:217,j:"absolute",r:"inline",c:131,z:"4",k:"div",d:71,bF:"33"},"10":{o:"content-box",h:"ph_lauf_fuss_rechts.png",x:"visible",a:220,q:"100% 100%",b:224,j:"absolute",r:"inline",c:95,z:"3",k:"div",d:65,bF:"17",aY:"0",f:"-15deg"},"33":{x:"visible",k:"div",c:461,d:374,z:"24",r:"inline",a:541,j:"absolute",e:"0.000000",b:203},"26":{o:"content-box",w:"",h:"ph_stand_arm_rechts_winken.png",x:"visible",a:188,q:"100% 100%",b:112,j:"absolute",r:"inline",c:119,z:"5",k:"div",d:126,bF:"33"},"116":{o:"content-box",w:"",h:"ph_stand_halstuch.png",x:"visible",a:125,q:"100% 100%",b:186,j:"absolute",r:"inline",c:84,z:"10",k:"div",d:53,bF:"33"},"11":{o:"content-box",w:"",h:"ph_lauf_fuss_links.png",x:"visible",a:104,q:"100% 100%",b:224,j:"absolute",r:"inline",c:77,z:"2",k:"div",d:88,bF:"17",aY:"0",f:"0deg"},"19":{o:"content-box",h:"tiger_koerper.png",x:"visible",a:0,q:"100% 100%",b:36,j:"absolute",r:"inline",c:126,z:"7",k:"div",d:90,bF:"23"},"34":{o:"content-box",w:"",h:"ph_kopf_frontal.png",x:"visible",a:625,q:"100% 100%",b:293,j:"absolute",r:"inline",c:153,z:"25",k:"div",d:112,e:"0.000000"},"27":{o:"content-box",h:"ph_stand_arm_rechts.png",x:"visible",a:190,q:"100% 100%",b:205,j:"absolute",r:"none",c:90,z:"9",k:"div",d:90,bF:"33"},"141":{o:"content-box",h:"haeuser.jpg",p:"no-repeat",x:"visible",a:143,q:"100% 100%",b:255,j:"absolute",r:"inline",c:650,z:"2",k:"div",d:248},"28":{o:"content-box",h:"ph_stand_fuss_links.png",x:"visible",a:103,q:"100% 100%",b:324,j:"absolute",r:"inline",c:57,z:"6",k:"div",d:48,bF:"33"},"20":{o:"content-box",h:"tiger_kopf.png",x:"visible",a:89,q:"100% 100%",b:0,j:"absolute",r:"inline",c:67,z:"8",k:"div",d:67,bF:"23",aY:"0",f:"0deg"},"2":{o:"content-box",h:"button_menu-1.png",p:"no-repeat",x:"visible",a:870,q:"100% 100%",b:645,j:"absolute",r:"inline",c:122,z:"4",k:"div",d:74,e:"0.000000"},"3":{o:"content-box",Q:0,h:"ph_lauf_arm_links.png",x:"visible",R:"#000000",q:"100% 100%",b:122,S:0,r:"inline",z:"7",T:0,j:"absolute",d:94,c:81,a:157,k:"div",bF:"17",f:"-25deg"},"21":{o:"content-box",h:"tiger_rolle_links.png",x:"visible",a:30,q:"100% 100%",b:93,j:"absolute",r:"inline",c:38,z:"9",k:"div",d:37,bF:"23",aY:"0",f:"0deg"},"29":{o:"content-box",h:"ph_stand_fuss_rechts.png",x:"visible",a:181,q:"100% 100%",b:321,j:"absolute",r:"inline",c:81,z:"7",k:"div",d:53,bF:"33"},"4":{o:"content-box",h:"ph_lauf_arm_rechts.png",x:"visible",a:187,q:"100% 100%",b:123,j:"absolute",r:"inline",c:112,z:"4",k:"div",d:78,bF:"17",aY:"0",f:"25deg"},"22":{o:"content-box",h:"tiger_rolle_rechts.png",x:"visible",a:82,q:"100% 100%",b:95,j:"absolute",r:"inline",c:37,z:"11",k:"div",d:32,bF:"23",aY:"0",f:"0deg"},"130":{o:"content-box",h:"logo_buchklub.png",p:"no-repeat",x:"visible",a:21,q:"100% 100%",b:568,j:"absolute",r:"inline",c:92,z:"26",k:"div",d:150,e:"0.000000"},"5":{o:"content-box",h:"ph_lauf_koerper.png",x:"visible",a:124,q:"100% 100%",b:121.375,j:"absolute",r:"inline",c:141,z:"5",k:"div",d:140,bF:"17"},"135":{o:"content-box",h:"copyright.png",x:"visible",a:132,q:"100% 100%",b:691,j:"absolute",r:"inline",c:199,z:"27",k:"div",d:25,e:"0.000000"},"23":{x:"visible",k:"div",c:156,d:130,z:"23",a:-284.6,j:"absolute",b:469},"7":{o:"content-box",h:"ph_schwanz.png",x:"visible",a:0,q:"100% 100%",b:178,j:"absolute",r:"inline",c:147,z:"1",k:"div",d:67,bF:"17",aY:"0",f:"0deg"},"31":{o:"content-box",h:"ph_stand_koerper.png",x:"visible",a:98,q:"100% 100%",b:195,j:"absolute",r:"inline",c:142,z:"8",k:"div",d:141,bF:"33"},"8":{o:"content-box",h:"ph_lauf_kopf.png",x:"visible",a:122,q:"100% 100%",b:-3,j:"absolute",r:"inline",c:218,z:"6",k:"div",d:124,bF:"17",e:"1.000000",f:"0deg"},"17":{x:"visible",k:"div",c:336.5,d:315.375,z:"6",r:"inline",a:-336,j:"absolute",e:"1.000000",b:275},"9":{o:"content-box",w:"",h:"ph_lauf_halstuch.png",x:"visible",a:174,q:"100% 100%",b:110,j:"absolute",r:"inline",c:104,z:"8",k:"div",d:38,bF:"17",f:"0deg"}},timelines:{kTimelineDefaultIdentifier:{framesPerSecond:30,animations:[{f:"1",t:0,d:0.23333333,i:"a",e:148,r:1,s:104,o:"11"},{f:"1",t:0,d:0.23333333,i:"b",e:227,r:1,s:224,o:"11"},{f:"1",t:0,d:0.5,i:"f",e:"-65deg",r:1,s:"0deg",o:"11"},{f:"1",t:0,d:0.5,i:"f",e:"35deg",r:1,s:"-15deg",o:"10"},{f:"1",t:0,d:0.5,i:"b",e:241,r:1,s:224,o:"10"},{f:"1",t:0,d:0.5,i:"a",e:121,r:1,s:220,o:"10"},{f:"1",t:0,d:0.40000001,i:"b",e:171,r:1,s:178,o:"7"},{f:"1",t:0,d:0.40000001,i:"f",e:"5deg",r:1,s:"0deg",o:"7"},{f:"1",t:0,d:0.5,i:"f",e:"20deg",r:1,s:"-25deg",o:"3"},{f:"1",t:0,d:0.5,i:"a",e:122,r:1,s:157,o:"3"},{f:"1",t:0,d:0.5,i:"b",e:121,r:1,s:122,o:"3"},{f:"1",t:0,d:0.5,i:"a",e:229,r:1,s:187,o:"4"},{f:"1",t:0,d:0.5,i:"b",e:134,r:1,s:123,o:"4"},{f:"1",t:0,d:0.5,i:"f",e:"0deg",r:1,s:"25deg",o:"4"},{f:"1",t:0,d:0.23333333,i:"a",e:118,r:1,s:122,o:"8"},{f:"1",t:0,d:0.23333333,i:"b",e:0,r:1,s:-3,o:"8"},{f:"1",t:0,d:0.23333333,i:"a",e:173,r:1,s:174,o:"9"},{f:"1",t:0,d:0.23333333,i:"b",e:113,r:1,s:110,o:"9"},{f:"1",t:0,d:1,i:"f",e:"360deg",r:1,s:"0deg",o:"22"},{f:"1",t:0,d:1,i:"f",e:"360deg",r:1,s:"0deg",o:"21"},{f:"1",t:0,d:0.5,i:"f",e:"-5deg",r:1,s:"0deg",o:"20"},{f:"1",t:0,d:5,i:"a",e:445.4,r:1,s:-284.6,o:"23"},{f:"1",t:0,d:4.8666668,i:"e",e:"1.000000",r:1,s:"1.000000",o:"17"},{f:"1",t:0,d:5,i:"a",e:503,r:1,s:-336,o:"17"},{f:"1",t:0,d:5,i:"a",e:35,r:1,s:143,o:"141"},{f:"1",t:0.23333333,d:0.26666665,i:"a",e:228,s:148,o:"11"},{f:"1",t:0.23333333,d:0.26666665,i:"b",e:210,s:227,o:"11"},{f:"1",t:0.23333333,d:0.26666665,i:"a",e:122,s:118,o:"8"},{f:"1",t:0.23333333,d:0.26666665,i:"b",e:-3,s:0,o:"8"},{f:"1",t:0.23333333,d:0.26666665,i:"a",e:174,s:173,o:"9"},{f:"1",t:0.23333333,d:0.26666665,i:"b",e:110,s:113,o:"9"},{f:"1",t:0.40000001,d:0.60000002,i:"b",e:178,s:171,o:"7"},{f:"1",t:0.40000001,d:0.60000002,i:"f",e:"0deg",s:"5deg",o:"7"},{f:"1",t:0.5,d:0.5,i:"b",e:224,s:241,o:"10"},{f:"1",t:0.5,d:0.5,i:"a",e:220,s:121,o:"10"},{f:"1",t:0.5,d:0.5,i:"f",e:"-15deg",s:"35deg",o:"10"},{f:"1",t:0.5,d:0.5,i:"f",e:"0deg",s:"-65deg",o:"11"},{f:"1",t:0.5,d:0.23333335,i:"b",e:227,s:210,o:"11"},{f:"1",t:0.5,d:0.23333335,i:"a",e:148,s:228,o:"11"},{f:"1",t:0.5,d:0.5,i:"b",e:122,s:121,o:"3"},{f:"1",t:0.5,d:0.5,i:"f",e:"-25deg",s:"20deg",o:"3"},{f:"1",t:0.5,d:0.5,i:"a",e:157,s:122,o:"3"},{f:"1",t:0.5,d:0.5,i:"a",e:187,s:229,o:"4"},{f:"1",t:0.5,d:0.5,i:"b",e:123,s:134,o:"4"},{f:"1",t:0.5,d:0.5,i:"f",e:"25deg",s:"0deg",o:"4"},{f:"1",t:0.5,d:0.26666665,i:"b",e:0,s:-3,o:"8"},{f:"1",t:0.5,d:0.26666665,i:"a",e:118,s:122,o:"8"},{f:"1",t:0.5,d:0.26666665,i:"b",e:113,s:110,o:"9"},{f:"1",t:0.5,d:0.26666665,i:"a",e:173,s:174,o:"9"},{f:"1",t:0.5,d:0.5,i:"f",e:"0deg",s:"-5deg",o:"20"},{f:"1",t:0.73333335,d:0.26666665,i:"b",e:224,s:227,o:"11"},{f:"1",t:0.73333335,d:0.26666665,i:"a",e:104,s:148,o:"11"},{f:"1",t:0.76666665,d:0.23333335,i:"a",e:122,s:118,o:"8"},{f:"1",t:0.76666665,d:0.23333335,i:"b",e:-3,s:0,o:"8"},{f:"1",t:0.76666665,d:0.23333335,i:"b",e:110,s:113,o:"9"},{f:"1",t:0.76666665,d:0.23333335,i:"a",e:174,s:173,o:"9"},{f:"1",t:1,d:0,i:"f",e:"0deg",s:"0deg",o:"11"},{f:"1",t:1,d:0,i:"b",e:224,s:224,o:"11"},{f:"1",t:1,d:0,i:"a",e:104,s:104,o:"11"},{f:"1",t:1,d:0,i:"b",e:224,s:224,o:"10"},{f:"1",t:1,d:0,i:"f",e:"-15deg",s:"-15deg",o:"10"},{f:"1",t:1,d:0,i:"a",e:220,s:220,o:"10"},{f:"1",t:1,d:0,i:"f",e:"0deg",s:"0deg",o:"7"},{f:"1",t:1,d:0,i:"b",e:178,s:178,o:"7"},{f:"1",t:1,d:0,i:"b",e:122,s:122,o:"3"},{f:"1",t:1,d:0,i:"f",e:"-25deg",s:"-25deg",o:"3"},{f:"1",t:1,d:0,i:"a",e:157,s:157,o:"3"},{f:"1",t:1,d:0,i:"b",e:123,s:123,o:"4"},{f:"1",t:1,d:0,i:"f",e:"25deg",s:"25deg",o:"4"},{f:"1",t:1,d:0,i:"a",e:187,s:187,o:"4"},{f:"1",t:1,d:0,i:"b",e:-3,s:-3,o:"8"},{f:"1",t:1,d:0,i:"a",e:122,s:122,o:"8"},{f:"1",t:1,d:0,i:"b",e:110,s:110,o:"9"},{f:"1",t:1,d:0,i:"a",e:174,s:174,o:"9"},{f:"1",t:1,d:0,i:"f",e:"0deg",s:"360deg",o:"22"},{f:"1",t:1,d:0,i:"f",e:"0deg",s:"360deg",o:"21"},{f:"1",t:1,d:0,i:"f",e:"0deg",s:"0deg",o:"20"},{f:"1",t:1,d:0.5,i:"a",e:122,s:157,o:"3"},{f:"1",t:1,d:0.5,i:"b",e:121,s:122,o:"3"},{f:"1",t:1,d:0.5,i:"f",e:"20deg",s:"-25deg",o:"3"},{f:"1",t:1,d:0.23333335,i:"a",e:173,s:174,o:"9"},{f:"1",t:1,d:0.23333335,i:"b",e:113,s:110,o:"9"},{f:"1",t:1,d:0.23333335,i:"a",e:118,s:122,o:"8"},{f:"1",t:1,d:0.23333335,i:"b",e:0,s:-3,o:"8"},{f:"1",t:1,d:0.5,i:"a",e:229,s:187,o:"4"},{f:"1",t:1,d:0.5,i:"b",e:134,s:123,o:"4"},{f:"1",t:1,d:0.5,i:"f",e:"0deg",s:"25deg",o:"4"},{f:"1",t:1,d:0.5,i:"b",e:241,s:224,o:"10"},{f:"1",t:1,d:0.5,i:"a",e:121,s:220,o:"10"},{f:"1",t:1,d:0.5,i:"f",e:"35deg",s:"-15deg",o:"10"},{f:"1",t:1,d:0.23333335,i:"a",e:148,s:104,o:"11"},{f:"1",t:1,d:0.23333335,i:"b",e:227,s:224,o:"11"},{f:"1",t:1,d:0.5,i:"f",e:"-65deg",s:"0deg",o:"11"},{f:"1",t:1,d:0.39999998,i:"b",e:171,s:178,o:"7"},{f:"1",t:1,d:0.39999998,i:"f",e:"5deg",s:"0deg",o:"7"},{f:"1",t:1,d:1,i:"f",e:"360deg",s:"0deg",o:"22"},{f:"1",t:1,d:1,i:"f",e:"360deg",s:"0deg",o:"21"},{f:"1",t:1,d:0.5,i:"f",e:"-5deg",s:"0deg",o:"20"},{f:"1",t:1,d:1,i:"e",e:"1.000000",r:1,s:"0.000000",o:"2"},{f:"1",t:1.2333333,d:0.26666665,i:"a",e:174,s:173,o:"9"},{f:"1",t:1.2333333,d:0.26666665,i:"b",e:110,s:113,o:"9"},{f:"1",t:1.2333333,d:0.26666665,i:"a",e:122,s:118,o:"8"},{f:"1",t:1.2333333,d:0.26666665,i:"b",e:-3,s:0,o:"8"},{f:"1",t:1.2333333,d:0.26666665,i:"a",e:228,s:148,o:"11"},{f:"1",t:1.2333333,d:0.26666665,i:"b",e:210,s:227,o:"11"},{f:"1",t:1.4,d:0.60000002,i:"b",e:178,s:171,o:"7"},{f:"1",t:1.4,d:0.60000002,i:"f",e:"0deg",s:"5deg",o:"7"},{f:"1",t:1.5,d:0.5,i:"a",e:157,s:122,o:"3"},{f:"1",t:1.5,d:0.5,i:"b",e:122,s:121,o:"3"},{f:"1",t:1.5,d:0.5,i:"f",e:"-25deg",s:"20deg",o:"3"},{f:"1",t:1.5,d:0.26666665,i:"a",e:173,s:174,o:"9"},{f:"1",t:1.5,d:0.26666665,i:"b",e:113,s:110,o:"9"},{f:"1",t:1.5,d:0.26666665,i:"a",e:118,s:122,o:"8"},{f:"1",t:1.5,d:0.26666665,i:"b",e:0,s:-3,o:"8"},{f:"1",t:1.5,d:0.5,i:"a",e:187,s:229,o:"4"},{f:"1",t:1.5,d:0.5,i:"b",e:123,s:134,o:"4"},{f:"1",t:1.5,d:0.5,i:"f",e:"25deg",s:"0deg",o:"4"},{f:"1",t:1.5,d:0.5,i:"b",e:224,s:241,o:"10"},{f:"1",t:1.5,d:0.5,i:"a",e:220,s:121,o:"10"},{f:"1",t:1.5,d:0.5,i:"f",e:"-15deg",s:"35deg",o:"10"},{f:"1",t:1.5,d:0.23333335,i:"a",e:148,s:228,o:"11"},{f:"1",t:1.5,d:0.23333335,i:"b",e:227,s:210,o:"11"},{f:"1",t:1.5,d:0.5,i:"f",e:"0deg",s:"-65deg",o:"11"},{f:"1",t:1.5,d:0.5,i:"f",e:"0deg",s:"-5deg",o:"20"},{f:"1",t:1.7333333,d:0.26666665,i:"a",e:104,s:148,o:"11"},{f:"1",t:1.7333333,d:0.26666665,i:"b",e:224,s:227,o:"11"},{f:"1",t:1.7666667,d:0.23333335,i:"a",e:174,s:173,o:"9"},{f:"1",t:1.7666667,d:0.23333335,i:"b",e:110,s:113,o:"9"},{f:"1",t:1.7666667,d:0.23333335,i:"a",e:122,s:118,o:"8"},{f:"1",t:1.7666667,d:0.23333335,i:"b",e:-3,s:0,o:"8"},{f:"1",t:2,d:0,i:"a",e:157,s:157,o:"3"},{f:"1",t:2,d:0,i:"b",e:122,s:122,o:"3"},{f:"1",t:2,d:0,i:"f",e:"-25deg",s:"-25deg",o:"3"},{f:"1",t:2,d:0.5,i:"a",e:122,s:157,o:"3"},{f:"1",t:2,d:0.5,i:"b",e:121,s:122,o:"3"},{f:"1",t:2,d:0.5,i:"f",e:"20deg",s:"-25deg",o:"3"},{f:"1",t:2,d:0,i:"a",e:174,s:174,o:"9"},{f:"1",t:2,d:0,i:"b",e:110,s:110,o:"9"},{f:"1",t:2,d:0.23333335,i:"a",e:173,s:174,o:"9"},{f:"1",t:2,d:0.23333335,i:"b",e:113,s:110,o:"9"},{f:"1",t:2,d:0,i:"a",e:122,s:122,o:"8"},{f:"1",t:2,d:0,i:"b",e:-3,s:-3,o:"8"},{f:"1",t:2,d:0.23333335,i:"a",e:118,s:122,o:"8"},{f:"1",t:2,d:0.23333335,i:"b",e:0,s:-3,o:"8"},{f:"1",t:2,d:0,i:"a",e:187,s:187,o:"4"},{f:"1",t:2,d:0,i:"b",e:123,s:123,o:"4"},{f:"1",t:2,d:0,i:"f",e:"25deg",s:"25deg",o:"4"},{f:"1",t:2,d:0.5,i:"a",e:229,s:187,o:"4"},{f:"1",t:2,d:0.5,i:"b",e:134,s:123,o:"4"},{f:"1",t:2,d:0.5,i:"f",e:"0deg",s:"25deg",o:"4"},{f:"1",t:2,d:0,i:"b",e:224,s:224,o:"10"},{f:"1",t:2,d:0,i:"a",e:220,s:220,o:"10"},{f:"1",t:2,d:0,i:"f",e:"-15deg",s:"-15deg",o:"10"},{f:"1",t:2,d:0.5,i:"b",e:241,s:224,o:"10"},{f:"1",t:2,d:0.5,i:"a",e:121,s:220,o:"10"},{f:"1",t:2,d:0.5,i:"f",e:"35deg",s:"-15deg",o:"10"},{f:"1",t:2,d:0,i:"a",e:104,s:104,o:"11"},{f:"1",t:2,d:0,i:"b",e:224,s:224,o:"11"},{f:"1",t:2,d:0,i:"f",e:"0deg",s:"0deg",o:"11"},{f:"1",t:2,d:0.23333335,i:"a",e:148,s:104,o:"11"},{f:"1",t:2,d:0.23333335,i:"b",e:227,s:224,o:"11"},{f:"1",t:2,d:0.5,i:"f",e:"-65deg",s:"0deg",o:"11"},{f:"1",t:2,d:0,i:"b",e:178,s:178,o:"7"},{f:"1",t:2,d:0,i:"f",e:"0deg",s:"0deg",o:"7"},{f:"1",t:2,d:0.4000001,i:"b",e:171,s:178,o:"7"},{f:"1",t:2,d:0.4000001,i:"f",e:"5deg",s:"0deg",o:"7"},{f:"1",t:2,d:0,i:"f",e:"0deg",s:"360deg",o:"22"},{f:"1",t:2,d:1,i:"f",e:"360deg",s:"0deg",o:"22"},{f:"1",t:2,d:0,i:"f",e:"0deg",s:"360deg",o:"21"},{f:"1",t:2,d:1,i:"f",e:"360deg",s:"0deg",o:"21"},{f:"1",t:2,d:0,i:"f",e:"0deg",s:"0deg",o:"20"},{f:"1",t:2,d:0.5,i:"f",e:"-5deg",s:"0deg",o:"20"},{f:"1",t:2.2333333,d:0.26666665,i:"a",e:174,s:173,o:"9"},{f:"1",t:2.2333333,d:0.26666665,i:"b",e:110,s:113,o:"9"},{f:"1",t:2.2333333,d:0.26666665,i:"a",e:122,s:118,o:"8"},{f:"1",t:2.2333333,d:0.26666665,i:"b",e:-3,s:0,o:"8"},{f:"1",t:2.2333333,d:0.26666665,i:"a",e:228,s:148,o:"11"},{f:"1",t:2.2333333,d:0.26666665,i:"b",e:210,s:227,o:"11"},{f:"1",t:2.4000001,d:0.5999999,i:"b",e:178,s:171,o:"7"},{f:"1",t:2.4000001,d:0.5999999,i:"f",e:"0deg",s:"5deg",o:"7"},{f:"1",t:2.5,d:0.5,i:"a",e:157,s:122,o:"3"},{f:"1",t:2.5,d:0.5,i:"b",e:122,s:121,o:"3"},{f:"1",t:2.5,d:0.5,i:"f",e:"-25deg",s:"20deg",o:"3"},{f:"1",t:2.5,d:0.26666665,i:"a",e:173,s:174,o:"9"},{f:"1",t:2.5,d:0.26666665,i:"b",e:113,s:110,o:"9"},{f:"1",t:2.5,d:0.26666665,i:"a",e:118,s:122,o:"8"},{f:"1",t:2.5,d:0.26666665,i:"b",e:0,s:-3,o:"8"},{f:"1",t:2.5,d:0.5,i:"a",e:187,s:229,o:"4"},{f:"1",t:2.5,d:0.5,i:"b",e:123,s:134,o:"4"},{f:"1",t:2.5,d:0.5,i:"f",e:"25deg",s:"0deg",o:"4"},{f:"1",t:2.5,d:0.5,i:"b",e:224,s:241,o:"10"},{f:"1",t:2.5,d:0.5,i:"a",e:220,s:121,o:"10"},{f:"1",t:2.5,d:0.5,i:"f",e:"-15deg",s:"35deg",o:"10"},{f:"1",t:2.5,d:0.23333335,i:"a",e:148,s:228,o:"11"},{f:"1",t:2.5,d:0.23333335,i:"b",e:227,s:210,o:"11"},{f:"1",t:2.5,d:0.5,i:"f",e:"0deg",s:"-65deg",o:"11"},{f:"1",t:2.5,d:0.5,i:"f",e:"0deg",s:"-5deg",o:"20"},{f:"1",t:2.7333333,d:0.26666665,i:"a",e:104,s:148,o:"11"},{f:"1",t:2.7333333,d:0.26666665,i:"b",e:224,s:227,o:"11"},{f:"1",t:2.7666667,d:0.23333335,i:"a",e:174,s:173,o:"9"},{f:"1",t:2.7666667,d:0.23333335,i:"b",e:110,s:113,o:"9"},{f:"1",t:2.7666667,d:0.23333335,i:"a",e:122,s:118,o:"8"},{f:"1",t:2.7666667,d:0.23333335,i:"b",e:-3,s:0,o:"8"},{f:"1",t:3,d:0,i:"a",e:157,s:157,o:"3"},{f:"1",t:3,d:0,i:"b",e:122,s:122,o:"3"},{f:"1",t:3,d:0,i:"f",e:"-25deg",s:"-25deg",o:"3"},{f:"1",t:3,d:0.5,i:"a",e:122,s:157,o:"3"},{f:"1",t:3,d:0.5,i:"b",e:121,s:122,o:"3"},{f:"1",t:3,d:0.5,i:"f",e:"20deg",s:"-25deg",o:"3"},{f:"1",t:3,d:0,i:"a",e:174,s:174,o:"9"},{f:"1",t:3,d:0,i:"b",e:110,s:110,o:"9"},{f:"1",t:3,d:0.23333335,i:"a",e:173,s:174,o:"9"},{f:"1",t:3,d:0.23333335,i:"b",e:113,s:110,o:"9"},{f:"1",t:3,d:0,i:"a",e:122,s:122,o:"8"},{f:"1",t:3,d:0,i:"b",e:-3,s:-3,o:"8"},{f:"1",t:3,d:0.23333335,i:"a",e:118,s:122,o:"8"},{f:"1",t:3,d:0.23333335,i:"b",e:0,s:-3,o:"8"},{f:"1",t:3,d:0,i:"a",e:187,s:187,o:"4"},{f:"1",t:3,d:0,i:"b",e:123,s:123,o:"4"},{f:"1",t:3,d:0,i:"f",e:"25deg",s:"25deg",o:"4"},{f:"1",t:3,d:0.5,i:"a",e:229,s:187,o:"4"},{f:"1",t:3,d:0.5,i:"b",e:134,s:123,o:"4"},{f:"1",t:3,d:0.5,i:"f",e:"0deg",s:"25deg",o:"4"},{f:"1",t:3,d:0,i:"b",e:224,s:224,o:"10"},{f:"1",t:3,d:0,i:"a",e:220,s:220,o:"10"},{f:"1",t:3,d:0,i:"f",e:"-15deg",s:"-15deg",o:"10"},{f:"1",t:3,d:0.5,i:"b",e:241,s:224,o:"10"},{f:"1",t:3,d:0.5,i:"a",e:121,s:220,o:"10"},{f:"1",t:3,d:0.5,i:"f",e:"35deg",s:"-15deg",o:"10"},{f:"1",t:3,d:0,i:"a",e:104,s:104,o:"11"},{f:"1",t:3,d:0,i:"b",e:224,s:224,o:"11"},{f:"1",t:3,d:0,i:"f",e:"0deg",s:"0deg",o:"11"},{f:"1",t:3,d:0.23333335,i:"a",e:148,s:104,o:"11"},{f:"1",t:3,d:0.23333335,i:"b",e:227,s:224,o:"11"},{f:"1",t:3,d:0.5,i:"f",e:"-65deg",s:"0deg",o:"11"},{f:"1",t:3,d:0,i:"b",e:178,s:178,o:"7"},{f:"1",t:3,d:0,i:"f",e:"0deg",s:"0deg",o:"7"},{f:"1",t:3,d:0.4000001,i:"b",e:171,s:178,o:"7"},{f:"1",t:3,d:0.4000001,i:"f",e:"5deg",s:"0deg",o:"7"},{f:"1",t:3,d:0,i:"f",e:"0deg",s:"360deg",o:"22"},{f:"1",t:3,d:1,i:"f",e:"360deg",s:"0deg",o:"22"},{f:"1",t:3,d:0,i:"f",e:"0deg",s:"360deg",o:"21"},{f:"1",t:3,d:1,i:"f",e:"360deg",s:"0deg",o:"21"},{f:"1",t:3,d:0,i:"f",e:"0deg",s:"0deg",o:"20"},{f:"1",t:3,d:0.5,i:"f",e:"-5deg",s:"0deg",o:"20"},{f:"1",t:3.2333333,d:0.26666665,i:"a",e:174,s:173,o:"9"},{f:"1",t:3.2333333,d:0.26666665,i:"b",e:110,s:113,o:"9"},{f:"1",t:3.2333333,d:0.26666665,i:"a",e:122,s:118,o:"8"},{f:"1",t:3.2333333,d:0.26666665,i:"b",e:-3,s:0,o:"8"},{f:"1",t:3.2333333,d:0.26666665,i:"a",e:228,s:148,o:"11"},{f:"1",t:3.2333333,d:0.26666665,i:"b",e:210,s:227,o:"11"},{f:"1",t:3.4000001,d:0.5999999,i:"b",e:178,s:171,o:"7"},{f:"1",t:3.4000001,d:0.5999999,i:"f",e:"0deg",s:"5deg",o:"7"},{f:"1",t:3.5,d:0.5,i:"a",e:157,s:122,o:"3"},{f:"1",t:3.5,d:0.5,i:"b",e:122,s:121,o:"3"},{f:"1",t:3.5,d:0.5,i:"f",e:"-25deg",s:"20deg",o:"3"},{f:"1",t:3.5,d:0.26666665,i:"a",e:173,s:174,o:"9"},{f:"1",t:3.5,d:0.26666665,i:"b",e:113,s:110,o:"9"},{f:"1",t:3.5,d:0.26666665,i:"a",e:118,s:122,o:"8"},{f:"1",t:3.5,d:0.26666665,i:"b",e:0,s:-3,o:"8"},{f:"1",t:3.5,d:0.5,i:"a",e:187,s:229,o:"4"},{f:"1",t:3.5,d:0.5,i:"b",e:123,s:134,o:"4"},{f:"1",t:3.5,d:0.5,i:"f",e:"25deg",s:"0deg",o:"4"},{f:"1",t:3.5,d:0.5,i:"b",e:224,s:241,o:"10"},{f:"1",t:3.5,d:0.5,i:"a",e:220,s:121,o:"10"},{f:"1",t:3.5,d:0.5,i:"f",e:"-15deg",s:"35deg",o:"10"},{f:"1",t:3.5,d:0.23333335,i:"a",e:148,s:228,o:"11"},{f:"1",t:3.5,d:0.23333335,i:"b",e:227,s:210,o:"11"},{f:"1",t:3.5,d:0.5,i:"f",e:"0deg",s:"-65deg",o:"11"},{f:"1",t:3.5,d:0.5,i:"f",e:"0deg",s:"-5deg",o:"20"},{f:"1",t:3.7333333,d:0.26666665,i:"a",e:104,s:148,o:"11"},{f:"1",t:3.7333333,d:0.26666665,i:"b",e:224,s:227,o:"11"},{f:"1",t:3.7666667,d:0.23333335,i:"a",e:174,s:173,o:"9"},{f:"1",t:3.7666667,d:0.23333335,i:"b",e:110,s:113,o:"9"},{f:"1",t:3.7666667,d:0.23333335,i:"a",e:122,s:118,o:"8"},{f:"1",t:3.7666667,d:0.23333335,i:"b",e:-3,s:0,o:"8"},{f:"1",t:3.8333333,d:1.0000002,i:"e",e:"1.000000",r:1,s:"0.000000",o:"130"},{f:"1",t:4,d:0,i:"a",e:157,s:157,o:"3"},{f:"1",t:4,d:0,i:"b",e:122,s:122,o:"3"},{f:"1",t:4,d:0,i:"f",e:"-25deg",s:"-25deg",o:"3"},{f:"1",t:4,d:0.5,i:"a",e:122,s:157,o:"3"},{f:"1",t:4,d:0.5,i:"b",e:121,s:122,o:"3"},{f:"1",t:4,d:0.5,i:"f",e:"20deg",s:"-25deg",o:"3"},{f:"1",t:4,d:0,i:"a",e:174,s:174,o:"9"},{f:"1",t:4,d:0,i:"b",e:110,s:110,o:"9"},{f:"1",t:4,d:0.23333311,i:"a",e:173,s:174,o:"9"},{f:"1",t:4,d:0.23333311,i:"b",e:113,s:110,o:"9"},{f:"1",t:4,d:0,i:"a",e:122,s:122,o:"8"},{f:"1",t:4,d:0,i:"b",e:-3,s:-3,o:"8"},{f:"1",t:4,d:0.23333311,i:"a",e:118,s:122,o:"8"},{f:"1",t:4,d:0.23333311,i:"b",e:0,s:-3,o:"8"},{f:"1",t:4,d:0,i:"a",e:187,s:187,o:"4"},{f:"1",t:4,d:0,i:"b",e:123,s:123,o:"4"},{f:"1",t:4,d:0,i:"f",e:"25deg",s:"25deg",o:"4"},{f:"1",t:4,d:0.5,i:"a",e:229,s:187,o:"4"},{f:"1",t:4,d:0.5,i:"b",e:134,s:123,o:"4"},{f:"1",t:4,d:0.5,i:"f",e:"0deg",s:"25deg",o:"4"},{f:"1",t:4,d:0,i:"b",e:224,s:224,o:"10"},{f:"1",t:4,d:0,i:"a",e:220,s:220,o:"10"},{f:"1",t:4,d:0,i:"f",e:"-15deg",s:"-15deg",o:"10"},{f:"1",t:4,d:0.5,i:"b",e:241,s:224,o:"10"},{f:"1",t:4,d:0.5,i:"a",e:121,s:220,o:"10"},{f:"1",t:4,d:0.5,i:"f",e:"35deg",s:"-15deg",o:"10"},{f:"1",t:4,d:0,i:"a",e:104,s:104,o:"11"},{f:"1",t:4,d:0,i:"b",e:224,s:224,o:"11"},{f:"1",t:4,d:0,i:"f",e:"0deg",s:"0deg",o:"11"},{f:"1",t:4,d:0.23333311,i:"a",e:148,s:104,o:"11"},{f:"1",t:4,d:0.23333311,i:"b",e:227,s:224,o:"11"},{f:"1",t:4,d:0.5,i:"f",e:"-65deg",s:"0deg",o:"11"},{f:"1",t:4,d:0,i:"b",e:178,s:178,o:"7"},{f:"1",t:4,d:0,i:"f",e:"0deg",s:"0deg",o:"7"},{f:"1",t:4,d:0.4000001,i:"b",e:171,s:178,o:"7"},{f:"1",t:4,d:0.4000001,i:"f",e:"5deg",s:"0deg",o:"7"},{f:"1",t:4,d:0,i:"f",e:"0deg",s:"360deg",o:"22"},{f:"1",t:4,d:1,i:"f",e:"360deg",s:"0deg",o:"22"},{f:"1",t:4,d:0,i:"f",e:"0deg",s:"360deg",o:"21"},{f:"1",t:4,d:1,i:"f",e:"360deg",s:"0deg",o:"21"},{f:"1",t:4,d:0,i:"f",e:"0deg",s:"0deg",o:"20"},{f:"1",t:4,d:0.5,i:"f",e:"-5deg",s:"0deg",o:"20"},{f:"1",t:4,d:1,i:"e",e:"1.000000",r:1,s:"0.000000",o:"135"},{f:"1",t:4.2333331,d:0.26666689,i:"a",e:174,s:173,o:"9"},{f:"1",t:4.2333331,d:0.26666689,i:"b",e:110,s:113,o:"9"},{f:"1",t:4.2333331,d:0.26666689,i:"a",e:122,s:118,o:"8"},{f:"1",t:4.2333331,d:0.26666689,i:"b",e:-3,s:0,o:"8"},{f:"1",t:4.2333331,d:0.26666689,i:"a",e:228,s:148,o:"11"},{f:"1",t:4.2333331,d:0.26666689,i:"b",e:210,s:227,o:"11"},{f:"1",t:4.4000001,d:0.5999999,i:"b",e:178,s:171,o:"7"},{f:"1",t:4.4000001,d:0.5999999,i:"f",e:"0deg",s:"5deg",o:"7"},{f:"1",t:4.5,d:0.5,i:"a",e:157,s:122,o:"3"},{f:"1",t:4.5,d:0.5,i:"b",e:122,s:121,o:"3"},{f:"1",t:4.5,d:0.5,i:"f",e:"-25deg",s:"20deg",o:"3"},{f:"1",t:4.5,d:0.26666641,i:"a",e:173,s:174,o:"9"},{f:"1",t:4.5,d:0.26666641,i:"b",e:113,s:110,o:"9"},{f:"1",t:4.5,d:0.26666641,i:"a",e:118,s:122,o:"8"},{f:"1",t:4.5,d:0.26666641,i:"b",e:0,s:-3,o:"8"},{f:"1",t:4.5,d:0.5,i:"a",e:187,s:229,o:"4"},{f:"1",t:4.5,d:0.5,i:"b",e:123,s:134,o:"4"},{f:"1",t:4.5,d:0.5,i:"f",e:"25deg",s:"0deg",o:"4"},{f:"1",t:4.5,d:0.5,i:"b",e:224,s:241,o:"10"},{f:"1",t:4.5,d:0.5,i:"a",e:220,s:121,o:"10"},{f:"1",t:4.5,d:0.5,i:"f",e:"-15deg",s:"35deg",o:"10"},{f:"1",t:4.5,d:0.23333359,i:"a",e:148,s:228,o:"11"},{f:"1",t:4.5,d:0.23333359,i:"b",e:227,s:210,o:"11"},{f:"1",t:4.5,d:0.5,i:"f",e:"0deg",s:"-65deg",o:"11"},{f:"1",t:4.5,d:0.5,i:"f",e:"0deg",s:"-5deg",o:"20"},{f:"1",t:4.7333336,d:0.26666641,i:"a",e:104,s:148,o:"11"},{f:"1",t:4.7333336,d:0.26666641,i:"b",e:224,s:227,o:"11"},{f:"1",t:4.7333336,d:0.13333321,i:"e",e:"1.000000",r:1,s:"0.000000",o:"34"},{f:"1",t:4.7333336,d:0.13333321,i:"e",e:"0.000000",r:1,s:"1.000000",o:"8"},{f:"1",t:4.7666664,d:0.23333359,i:"a",e:174,s:173,o:"9"},{f:"1",t:4.7666664,d:0.23333359,i:"b",e:110,s:113,o:"9"},{f:"1",t:4.7666664,d:0.23333359,i:"a",e:122,s:118,o:"8"},{f:"1",t:4.7666664,d:0.23333359,i:"b",e:-3,s:0,o:"8"},{f:"1",t:4.8000002,d:0.19999981,i:"e",e:"1.000000",r:1,s:"0.000000",o:"32"},{f:"1",t:4.8000002,d:0.19999981,i:"e",e:"1.000000",r:1,s:"0.000000",o:"33"},{f:"1",t:4.8666668,d:0.13333321,i:"e",e:"0.000000",s:"1.000000",o:"17"},{f:"1",t:4.8666668,d:0.13333321,i:"e",e:"0.000000",s:"1.000000",o:"34"}],identifier:"kTimelineDefaultIdentifier",name:"Main Timeline",duration:5}},sceneIndex:0,perspective:"600px",oid:"1",onSceneAnimationCompleteAction:{type:1,transition:1,sceneOid:"112"},backgroundColor:"#FFFFFF",name:"Laufen"},{initialValues:{"92":{o:"content-box",h:"tiger_koerper.png",x:"visible",a:-6.10352e-06,q:"100% 100%",b:36,j:"absolute",r:"inline",c:126,z:"11",k:"div",d:90,bF:"106"},"103":{o:"content-box",h:"tiger_rolle_rechts.png",x:"visible",a:82,q:"100% 100%",b:95,j:"absolute",r:"inline",c:37,z:"14",k:"div",d:32,bF:"106",aY:"0",f:"360deg"},"124":{o:"content-box",w:"",h:"ph_stand_arm_links_2.png",x:"visible",a:21,q:"100% 100%",b:198,j:"absolute",r:"inline",c:119,z:"5",k:"div",d:126,bF:"90",aY:"0",e:"0.000000",f:"-75deg"},"137":{c:1024,d:748,I:"None",J:"None",K:"None",g:"#FFFDE0",L:"None",M:0,N:0,A:"#A0A0A0",x:"visible",j:"absolute",O:0,P:0,B:"#A0A0A0",C:"#A0A0A0",z:"1",k:"div",D:"#A0A0A0",a:0,b:0},"87":{o:"content-box",h:"ph_stand_kopf.png",x:"visible",a:567,q:"100% 100%",b:284,j:"absolute",r:"inline",c:217,z:"29",k:"div",d:125,aY:"0",e:"1.000000",f:"0deg"},"109":{o:"content-box",w:"",h:"ph_stand_koerper.png",x:"visible",a:98,q:"100% 100%",b:195,j:"absolute",r:"inline",c:142,z:"12",k:"div",d:141,bF:"90"},"100":{o:"content-box",w:"",h:"tiger_rolle_links.png",x:"visible",a:30,q:"100% 100%",b:93,j:"absolute",r:"inline",c:38,z:"13",k:"div",d:37,bF:"106",aY:"0",f:"360deg"},"88":{o:"content-box",w:"",h:"ph_stand_arm_links.png",x:"visible",a:539,q:"100% 100%",b:421,j:"absolute",r:"inline",c:131,z:"26",k:"div",d:71,aY:"0",e:"1.000000",f:"0deg"},"105":{o:"content-box",h:"ph_stand_halstuch.png",x:"visible",a:664,q:"100% 100%",b:387,j:"absolute",r:"inline",c:84,z:"28",k:"div",d:53},"134":{o:"content-box",h:"copyright.png",x:"visible",a:132,q:"100% 100%",b:691,j:"absolute",r:"inline",c:199,z:"37",k:"div",d:25},"126":{o:"content-box",w:"",h:"ph_stand_koerper_teil.png",x:"visible",a:634,q:"100% 100%",b:409,j:"absolute",r:"inline",c:142,z:"27",k:"div",d:141},"96":{o:"content-box",h:"ph_stand_fuss_links.png",x:"visible",a:103,q:"100% 100%",b:324,j:"absolute",r:"inline",c:57,z:"10",k:"div",d:48,bF:"90"},"101":{o:"content-box",h:"ph_stand_fuss_rechts.png",x:"visible",a:181,q:"100% 100%",b:321,j:"absolute",r:"inline",c:81,z:"11",k:"div",d:53,bF:"90"},"97":{o:"content-box",w:"",h:"tiger_kopf.png",x:"visible",a:87,q:"100% 100%",b:0,j:"absolute",r:"inline",c:67,z:"12",k:"div",d:67,bF:"106",aY:"0",f:"0deg"},"122":{o:"content-box",h:"tiger_auge.png",x:"visible",a:115,q:"100% 100%",b:22,j:"absolute",r:"inline",c:12,z:"15",k:"div",d:11,bF:"106",aY:"0",e:"0.000000",f:"-10deg"},"106":{x:"visible",k:"div",c:156,d:130,z:"25",r:"inline",a:445.4,j:"absolute",b:469},"143":{o:"content-box",h:"haeuser.jpg",p:"no-repeat",x:"visible",a:35,q:"100% 100%",b:255,j:"absolute",r:"inline",c:650,z:"2",k:"div",d:248},"98":{o:"content-box",h:"button_menu-1.png",p:"no-repeat",x:"visible",a:870,q:"100% 100%",b:645,j:"absolute",r:"inline",c:122,z:"6",k:"div",d:74},"90":{x:"visible",k:"div",c:461,d:374,z:"24",r:"inline",a:541,j:"absolute",e:"1.000000",b:203},"131":{o:"content-box",h:"logo_buchklub.png",p:"no-repeat",x:"visible",a:21,q:"100% 100%",b:568,j:"absolute",r:"inline",c:92,z:"36",k:"div",d:150,e:"1.000000"},"123":{o:"content-box",w:"",h:"ph_stand_arm_rechts_winken.png",x:"visible",a:198,q:"100% 100%",b:170,j:"absolute",r:"inline",c:119,z:"9",k:"div",d:126,bF:"90",aY:"0",e:"0.000000",f:"60deg"},"91":{o:"content-box",w:"",h:"ph_stand_arm_rechts_winken.png",x:"visible",a:188,q:"100% 100%",b:112,j:"absolute",r:"inline",c:119,z:"8",k:"div",d:126,bF:"90",aY:"0",e:"1.000000",f:"0deg"}},timelines:{kTimelineDefaultIdentifier:{framesPerSecond:30,animations:[{f:"1",t:0,d:0.5,i:"b",e:122,r:1,s:112,o:"91"},{f:"1",t:0,d:0.5,i:"f",e:"10deg",r:1,s:"0deg",o:"91"},{f:"1",t:0,d:0.5,i:"a",e:188,r:1,s:188,o:"91"},{f:"1",t:0.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:0.5,d:0.5,i:"a",e:188,s:188,o:"91"},{f:"1",t:0.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:1,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:1,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:1.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"1",t:1.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"2",t:2,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:2,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:2.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:2.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:3,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:3,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:3.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:3.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:4,d:0,i:"f",e:"0deg",s:"0deg",o:"91"},{f:"2",t:4,d:0,i:"b",e:112,s:112,o:"91"},{f:"1",t:4,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:4,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"1",t:4.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:4.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"4",t:5,d:0.30000019,i:"b",e:615,r:1,s:645,o:"98"},{f:"2",t:5,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:5,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"5",t:5.3000002,d:0.69999981,i:"b",e:645,s:615,o:"98"},{f:"1",t:5.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:5.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"5",t:6,d:0.16666651,i:"b",e:645,s:645,o:"98"},{f:"2",t:6,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:6,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"4",t:6.1666665,d:0.30000019,i:"b",e:615,s:645,o:"98"},{f:"5",t:6.4666667,d:0.69999981,i:"b",e:645,s:615,o:"98"},{f:"1",t:6.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:6.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:7,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:7,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"5",t:7.1666665,d:0.16666698,i:"b",e:645,s:645,o:"98"},{f:"4",t:7.3333335,d:0.29999971,i:"b",e:615,s:645,o:"98"},{f:"1",t:7.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:7.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"5",t:7.6333332,d:0.69999981,i:"b",e:645,s:615,o:"98"},{f:"2",t:8,d:0,i:"f",e:"0deg",s:"0deg",o:"91"},{f:"2",t:8,d:0,i:"b",e:112,s:112,o:"91"},{f:"1",t:8,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:8,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:8.5,d:1,i:"f",e:"-10deg",r:1,s:"0deg",o:"97"},{f:"1",t:8.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:8.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:9,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:9,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:9.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:9.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:9.833333,d:0.033333778,i:"e",e:"1.000000",r:1,s:"0.000000",o:"122"},{f:"2",t:9.8666668,d:0.23333359,i:"e",e:"1.000000",s:"1.000000",o:"122"},{f:"2",t:10,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:10,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"2",t:10.1,d:0.033332825,i:"e",e:"0.000000",s:"1.000000",o:"122"},{f:"1",t:10.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:10.5,d:0.5,i:"b",e:112,s:122,o:"91"},{f:"2",t:11,d:0.5,i:"f",e:"10deg",s:"0deg",o:"91"},{f:"2",t:11,d:0.5,i:"b",e:122,s:112,o:"91"},{f:"1",t:11.5,d:0.5,i:"f",e:"0deg",s:"10deg",o:"91"},{f:"1",t:11.5,d:0.5,i:"b",e:112,s:122,o:"91"}],identifier:"kTimelineDefaultIdentifier",name:"Main Timeline",duration:12}},sceneIndex:1,perspective:"600px",oid:"112",onSceneAnimationCompleteAction:{type:0},backgroundColor:"#FFFFFF",name:"Winken"}];		
			
			var javascripts = [];
		
		
			
			var Custom = {};
			var javascriptMapping = {};
			for(var i = 0; i < javascripts.length; i++) {
				try {
					javascriptMapping[javascripts[i].identifier] = javascripts[i].name;
					eval("Custom." + javascripts[i].name + " = " + javascripts[i].source);
				} catch (e) {
					hypeDoc.log(e);
					Custom[javascripts[i].name] = (function () {});
				}
			}
			
			hypeDoc.setAttributeTransformerMapping(attributeTransformerMapping);
			hypeDoc.setScenes(scenes);
			hypeDoc.setJavascriptMapping(javascriptMapping);
			hypeDoc.Custom = Custom;
			hypeDoc.setCurrentSceneIndex(0);
			hypeDoc.setMainContentContainerID("intro");
			hypeDoc.setResourcesFolderName(resourcesFolderName);
			hypeDoc.setShowHypeBuiltWatermark(0);
			hypeDoc.setShowLoadingPage(false);
			hypeDoc.setDrawSceneBackgrounds(true);
			hypeDoc.setDocumentName(documentName);
		
			HYPE.documents[documentName] = hypeDoc.API;
		
			hypeDoc.documentLoad(this.body);
		}());
	}
	
});